#metodos-contenido span {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px;
    margin-bottom: 6px;
  background-color:#1c5884;
  color:  #fff;
  font-size: 1.8rem;
  border:2px solid #1c5884;
  font-weight: 300;
}
#metodos-contenido h2{
	 display: inline-block;
	  font-size: 2rem;
    color: #192f53;
	font-weight: 300;
	color: #1c5884;
}
#metodos-contenido strong{
font-weight: 400;	
}
#metodos-contenido{
	font-weight: 300;
}
.adjust-box{padding:2rem;}
